<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/lea/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt_2024-11-01.xsd#rol_LEALabel" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_OtherDepreciationOpeCFLEA" xlink:label="OtherDepreciationOpeCFLEA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_IncreaseInOtherOperatingAssetsByPurchaseOpeCF" xlink:label="IncreaseInOtherOperatingAssetsByPurchaseOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_DepreciationOfOtherOperatingAssetsOpeCF" xlink:label="DepreciationOfOtherOperatingAssetsOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_LossOnRetirementOfPropertyForLeaseAndCostOfPropertyForLeaseSalesOpeCF" xlink:label="LossOnRetirementOfPropertyForLeaseAndCostOfPropertyForLeaseSalesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_DecreaseIncreaseInLoansReceivableOpeCF" xlink:label="DecreaseIncreaseInLoansReceivableOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_DecreaseIncreaseInOperationalInvestmentSecuritiesAndInvestmentSecuritiesForSaleOpeCF" xlink:label="DecreaseIncreaseInOperationalInvestmentSecuritiesAndInvestmentSecuritiesForSaleOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_IncreaseInPropertyForLeaseByPurchaseOpeCF" xlink:label="IncreaseInPropertyForLeaseByPurchaseOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_PurchaseOfSharesOfSubsidiariesAndOthersResultingInChangeInScopeOfConsolidationInvCF" xlink:label="PurchaseOfSharesOfSubsidiariesAndOthersResultingInChangeInScopeOfConsolidationInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_ProceedsFromSalesOfSharesOfSubsidiariesAndOthersResultingInChangeInScopeOfConsolidationInvCF" xlink:label="ProceedsFromSalesOfSharesOfSubsidiariesAndOthersResultingInChangeInScopeOfConsolidationInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_GainOnSaleOfInvestmentsInOtherSecuritiesOfSubsidiariesAndAssociatesEI" xlink:label="GainOnSaleOfInvestmentsInOtherSecuritiesOfSubsidiariesAndAssociatesEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_LoansReceivableFromSubsidiariesAndAssociates" xlink:label="LoansReceivableFromSubsidiariesAndAssociates" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_EquipmentNet" xlink:label="EquipmentNet" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_OtherOperatingAssetsPPELEA" xlink:label="OtherOperatingAssetsPPELEA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_BreakdownOfNetSalesTextBlock" xlink:label="BreakdownOfNetSalesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_BreakdownOfLeaseCostTextBlock" xlink:label="BreakdownOfLeaseCostTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:label="NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_NotesRegardingFinancingExpensesTextBlock" xlink:label="NotesRegardingFinancingExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_AccumulatedDepreciationOtherOperatingAssets" xlink:label="AccumulatedDepreciationOtherOperatingAssets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_NotesRegardingNonRecourseLoansTextBlock" xlink:label="NotesRegardingNonRecourseLoansTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_NotesRegardingReserveForContractOfInsuranceINSTextBlock" xlink:label="NotesRegardingReserveForContractOfInsuranceINSTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_NotesRegardingLeaseReceivablesAndInvestmentsInLeasesTextBlock" xlink:label="NotesRegardingLeaseReceivablesAndInvestmentsInLeasesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_YanaiTakahiroMember" xlink:label="YanaiTakahiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_HisaiTaijuMember" xlink:label="HisaiTaijuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_MatsunagaAiichiroMember" xlink:label="MatsunagaAiichiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_AneiKazumiMember" xlink:label="AneiKazumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_SatoHaruhikoMember" xlink:label="SatoHaruhikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_SasakiYuriMember" xlink:label="SasakiYuriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_KawamuraKayokoMember" xlink:label="KawamuraKayokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_KondoShotaMember" xlink:label="KondoShotaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_ShibaYoshitakaMember" xlink:label="ShibaYoshitakaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_NakataHiroyasuMember" xlink:label="NakataHiroyasuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_KanekoHirokoMember" xlink:label="KanekoHirokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_SaitouMasayukiMember" xlink:label="SaitouMasayukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_NotesRegardingGainOnStepAcquisitionsTextBlock" xlink:label="NotesRegardingGainOnStepAcquisitionsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_NotesRegardingLossOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:label="NotesRegardingLossOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_ComponentsOfAssetsAndLiabilitiesOfMajorConsolidatedSubsidiaryDisposedOfBySalesOfSharesAndOthersDuringReportingPeriodTextBlock" xlink:label="ComponentsOfAssetsAndLiabilitiesOfMajorConsolidatedSubsidiaryDisposedOfBySalesOfSharesAndOthersDuringReportingPeriodTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_ChangeFromMergerOfConsolidatedAndUnconsolidatedSubsidiaries" xlink:label="ChangeFromMergerOfConsolidatedAndUnconsolidatedSubsidiaries" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_ReceivablesFromContractsWithCustomersCA" xlink:label="ReceivablesFromContractsWithCustomersCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_AccumulatedDepreciationAssetsForLeasePPE" xlink:label="AccumulatedDepreciationAssetsForLeasePPE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_AccumulatedDepreciationOwnUsedAssets" xlink:label="AccumulatedDepreciationOwnUsedAssets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_NotesRegardingReservationsForPurchaseTextBlock" xlink:label="NotesRegardingReservationsForPurchaseTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_NotesRegardingLiquidationOfCreditsTextBlock" xlink:label="NotesRegardingLiquidationOfCreditsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_NotesRegardingOtherOperatingLoanReceivablesTextBlock" xlink:label="NotesRegardingOtherOperatingLoanReceivablesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_NotesRegardingBadLoansInOperatingLoansTextBlock" xlink:label="NotesRegardingBadLoansInOperatingLoansTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_CustomerSolutionsUnitReportableSegmentsMember" xlink:label="CustomerSolutionsUnitReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_OverseasRegionsUnitReportableSegmentsMember" xlink:label="OverseasRegionsUnitReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_EnvironmentEnergyAndInfrastructureBusinessReportableSegmentsMember" xlink:label="EnvironmentEnergyAndInfrastructureBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_AviationReportableSegmentsMember" xlink:label="AviationReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_LogisticsReportableSegmentsMember" xlink:label="LogisticsReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_RealEstateReportableSegmentsMember" xlink:label="RealEstateReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_MobilityReportableSegmentsMember" xlink:label="MobilityReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_CapitalCostsAndInterestExpenses" xlink:label="CapitalCostsAndInterestExpenses" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_ShareOfProfitOfEntitiesAccountedForUsingEquityMethod" xlink:label="ShareOfProfitOfEntitiesAccountedForUsingEquityMethod" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_ImpairmentLossesSegmentInformation" xlink:label="ImpairmentLossesSegmentInformation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_GainOnCancellationOfDerivatives" xlink:label="GainOnCancellationOfDerivatives" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_ProvisionForLossOnGuaranteesSGA" xlink:label="ProvisionForLossOnGuaranteesSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_LossGainOnValuationOfSharesOfSubsidiariesAndAssociatesOpeCF" xlink:label="LossGainOnValuationOfSharesOfSubsidiariesAndAssociatesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_CostOfSalesOfOtherOperatingAssetsOpeCF" xlink:label="CostOfSalesOfOtherOperatingAssetsOpeCF" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd#jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:label="CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:label xlink:type="resource" xlink:label="label_CumulativeEffectsOfChangesInAccountingPolicies" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_CumulativeEffectsOfChangesInAccountingPolicies">会計方針の変更による累積的影響額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CumulativeEffectsOfChangesInAccountingPolicies" xlink:to="label_CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd#jppfs_cor_RestatedBalance" xlink:label="RestatedBalance" />
    <link:label xlink:type="resource" xlink:label="label_RestatedBalance" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_RestatedBalance">会計方針の変更を反映した当期首残高</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestatedBalance" xlink:to="label_RestatedBalance" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_GovernanceHumanRightsTextBlock" xlink:label="GovernanceHumanRightsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_NotesRegardingGainOnBargainPurchaseTextBlock" xlink:label="NotesRegardingGainOnBargainPurchaseTextBlock" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd#jppfs_cor_OtherIOA" xlink:label="OtherIOA" />
    <link:label xlink:type="resource" xlink:label="label_OtherIOA" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/lea/role/label" id="label_OtherIOA">その他の投資</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherIOA" xlink:to="label_OtherIOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04788-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04788-000_ReferenceToOtherInformationGovernanceHumanRights" xlink:label="ReferenceToOtherInformationGovernanceHumanRights" />
    <link:label xlink:type="resource" xlink:label="label_ChangeFromMergerOfConsolidatedAndUnconsolidatedSubsidiaries" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ChangeFromMergerOfConsolidatedAndUnconsolidatedSubsidiaries">連結子会社と非連結子会社との合併に伴う変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChangeFromMergerOfConsolidatedAndUnconsolidatedSubsidiaries" xlink:to="label_ChangeFromMergerOfConsolidatedAndUnconsolidatedSubsidiaries" />
    <link:label xlink:type="resource" xlink:label="label_ChangeFromMergerOfConsolidatedAndUnconsolidatedSubsidiaries_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ChangeFromMergerOfConsolidatedAndUnconsolidatedSubsidiaries_2">連結子会社と非連結子会社との合併に伴う変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChangeFromMergerOfConsolidatedAndUnconsolidatedSubsidiaries" xlink:to="label_ChangeFromMergerOfConsolidatedAndUnconsolidatedSubsidiaries_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnRetirementOfPropertyForLeaseAndCostOfPropertyForLeaseSalesOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossOnRetirementOfPropertyForLeaseAndCostOfPropertyForLeaseSalesOpeCF">賃貸資産除却損及び売却原価</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnRetirementOfPropertyForLeaseAndCostOfPropertyForLeaseSalesOpeCF" xlink:to="label_LossOnRetirementOfPropertyForLeaseAndCostOfPropertyForLeaseSalesOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_LossOnRetirementOfPropertyForLeaseAndCostOfPropertyForLeaseSalesOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossOnRetirementOfPropertyForLeaseAndCostOfPropertyForLeaseSalesOpeCF_2">賃貸資産除却損及び売却原価、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnRetirementOfPropertyForLeaseAndCostOfPropertyForLeaseSalesOpeCF" xlink:to="label_LossOnRetirementOfPropertyForLeaseAndCostOfPropertyForLeaseSalesOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_DepreciationOfOtherOperatingAssetsOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DepreciationOfOtherOperatingAssetsOpeCF">その他の営業資産減価償却費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DepreciationOfOtherOperatingAssetsOpeCF" xlink:to="label_DepreciationOfOtherOperatingAssetsOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_DepreciationOfOtherOperatingAssetsOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DepreciationOfOtherOperatingAssetsOpeCF_2">その他の営業資産減価償却費、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DepreciationOfOtherOperatingAssetsOpeCF" xlink:to="label_DepreciationOfOtherOperatingAssetsOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_CostOfSalesOfOtherOperatingAssetsOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CostOfSalesOfOtherOperatingAssetsOpeCF">その他の営業資産の売却原価</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CostOfSalesOfOtherOperatingAssetsOpeCF" xlink:to="label_CostOfSalesOfOtherOperatingAssetsOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_CostOfSalesOfOtherOperatingAssetsOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CostOfSalesOfOtherOperatingAssetsOpeCF_2">その他の営業資産の売却原価、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CostOfSalesOfOtherOperatingAssetsOpeCF" xlink:to="label_CostOfSalesOfOtherOperatingAssetsOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_OtherDepreciationOpeCFLEA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OtherDepreciationOpeCFLEA">その他減価償却費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherDepreciationOpeCFLEA" xlink:to="label_OtherDepreciationOpeCFLEA" />
    <link:label xlink:type="resource" xlink:label="label_OtherDepreciationOpeCFLEA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OtherDepreciationOpeCFLEA_2">その他減価償却費、営業活動によるキャッシュ・フロー、リース事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherDepreciationOpeCFLEA" xlink:to="label_OtherDepreciationOpeCFLEA_2" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInLoansReceivableOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DecreaseIncreaseInLoansReceivableOpeCF">貸付債権の増減額（△は増加）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInLoansReceivableOpeCF" xlink:to="label_DecreaseIncreaseInLoansReceivableOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInLoansReceivableOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DecreaseIncreaseInLoansReceivableOpeCF_2">貸付債権の増減額（△は増加）、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInLoansReceivableOpeCF" xlink:to="label_DecreaseIncreaseInLoansReceivableOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInOperationalInvestmentSecuritiesAndInvestmentSecuritiesForSaleOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DecreaseIncreaseInOperationalInvestmentSecuritiesAndInvestmentSecuritiesForSaleOpeCF">営業有価証券及び営業投資有価証券の増減額（△は増加）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInOperationalInvestmentSecuritiesAndInvestmentSecuritiesForSaleOpeCF" xlink:to="label_DecreaseIncreaseInOperationalInvestmentSecuritiesAndInvestmentSecuritiesForSaleOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInOperationalInvestmentSecuritiesAndInvestmentSecuritiesForSaleOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DecreaseIncreaseInOperationalInvestmentSecuritiesAndInvestmentSecuritiesForSaleOpeCF_2">営業有価証券及び営業投資有価証券の増減額（△は増加）、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInOperationalInvestmentSecuritiesAndInvestmentSecuritiesForSaleOpeCF" xlink:to="label_DecreaseIncreaseInOperationalInvestmentSecuritiesAndInvestmentSecuritiesForSaleOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseInPropertyForLeaseByPurchaseOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseInPropertyForLeaseByPurchaseOpeCF">賃貸資産の取得による増加</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseInPropertyForLeaseByPurchaseOpeCF" xlink:to="label_IncreaseInPropertyForLeaseByPurchaseOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseInPropertyForLeaseByPurchaseOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseInPropertyForLeaseByPurchaseOpeCF_2">賃貸資産の取得による増加、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseInPropertyForLeaseByPurchaseOpeCF" xlink:to="label_IncreaseInPropertyForLeaseByPurchaseOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseInOtherOperatingAssetsByPurchaseOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseInOtherOperatingAssetsByPurchaseOpeCF">その他の営業資産の取得による支出</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseInOtherOperatingAssetsByPurchaseOpeCF" xlink:to="label_IncreaseInOtherOperatingAssetsByPurchaseOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseInOtherOperatingAssetsByPurchaseOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseInOtherOperatingAssetsByPurchaseOpeCF_2">その他の営業資産の取得による支出、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseInOtherOperatingAssetsByPurchaseOpeCF" xlink:to="label_IncreaseInOtherOperatingAssetsByPurchaseOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_LossGainOnValuationOfSharesOfSubsidiariesAndAssociatesOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossGainOnValuationOfSharesOfSubsidiariesAndAssociatesOpeCF">関係会社株式評価損益（△は益）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossGainOnValuationOfSharesOfSubsidiariesAndAssociatesOpeCF" xlink:to="label_LossGainOnValuationOfSharesOfSubsidiariesAndAssociatesOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_LossGainOnValuationOfSharesOfSubsidiariesAndAssociatesOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossGainOnValuationOfSharesOfSubsidiariesAndAssociatesOpeCF_2">関係会社株式評価損益（△は益）、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossGainOnValuationOfSharesOfSubsidiariesAndAssociatesOpeCF" xlink:to="label_LossGainOnValuationOfSharesOfSubsidiariesAndAssociatesOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_PurchaseOfSharesOfSubsidiariesAndOthersResultingInChangeInScopeOfConsolidationInvCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PurchaseOfSharesOfSubsidiariesAndOthersResultingInChangeInScopeOfConsolidationInvCF">連結の範囲の変更を伴う子会社株式等の取得による支出</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurchaseOfSharesOfSubsidiariesAndOthersResultingInChangeInScopeOfConsolidationInvCF" xlink:to="label_PurchaseOfSharesOfSubsidiariesAndOthersResultingInChangeInScopeOfConsolidationInvCF" />
    <link:label xlink:type="resource" xlink:label="label_PurchaseOfSharesOfSubsidiariesAndOthersResultingInChangeInScopeOfConsolidationInvCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PurchaseOfSharesOfSubsidiariesAndOthersResultingInChangeInScopeOfConsolidationInvCF_2">連結の範囲の変更を伴う子会社株式等の取得による支出、投資活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurchaseOfSharesOfSubsidiariesAndOthersResultingInChangeInScopeOfConsolidationInvCF" xlink:to="label_PurchaseOfSharesOfSubsidiariesAndOthersResultingInChangeInScopeOfConsolidationInvCF_2" />
    <link:label xlink:type="resource" xlink:label="label_ProceedsFromSalesOfSharesOfSubsidiariesAndOthersResultingInChangeInScopeOfConsolidationInvCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProceedsFromSalesOfSharesOfSubsidiariesAndOthersResultingInChangeInScopeOfConsolidationInvCF">連結の範囲の変更を伴う子会社株式等の売却による収入</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProceedsFromSalesOfSharesOfSubsidiariesAndOthersResultingInChangeInScopeOfConsolidationInvCF" xlink:to="label_ProceedsFromSalesOfSharesOfSubsidiariesAndOthersResultingInChangeInScopeOfConsolidationInvCF" />
    <link:label xlink:type="resource" xlink:label="label_ProceedsFromSalesOfSharesOfSubsidiariesAndOthersResultingInChangeInScopeOfConsolidationInvCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProceedsFromSalesOfSharesOfSubsidiariesAndOthersResultingInChangeInScopeOfConsolidationInvCF_2">連結の範囲の変更を伴う子会社株式等の売却による収入、投資活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProceedsFromSalesOfSharesOfSubsidiariesAndOthersResultingInChangeInScopeOfConsolidationInvCF" xlink:to="label_ProceedsFromSalesOfSharesOfSubsidiariesAndOthersResultingInChangeInScopeOfConsolidationInvCF_2" />
    <link:label xlink:type="resource" xlink:label="label_ComponentsOfAssetsAndLiabilitiesOfMajorConsolidatedSubsidiaryDisposedOfBySalesOfSharesAndOthersDuringReportingPeriodTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ComponentsOfAssetsAndLiabilitiesOfMajorConsolidatedSubsidiaryDisposedOfBySalesOfSharesAndOthersDuringReportingPeriodTextBlock">子会社株式等の売却により連結子会社でなくなった主な会社の資産及び負債の内訳</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ComponentsOfAssetsAndLiabilitiesOfMajorConsolidatedSubsidiaryDisposedOfBySalesOfSharesAndOthersDuringReportingPeriodTextBlock" xlink:to="label_ComponentsOfAssetsAndLiabilitiesOfMajorConsolidatedSubsidiaryDisposedOfBySalesOfSharesAndOthersDuringReportingPeriodTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ComponentsOfAssetsAndLiabilitiesOfMajorConsolidatedSubsidiaryDisposedOfBySalesOfSharesAndOthersDuringReportingPeriodTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ComponentsOfAssetsAndLiabilitiesOfMajorConsolidatedSubsidiaryDisposedOfBySalesOfSharesAndOthersDuringReportingPeriodTextBlock_2">子会社株式等の売却により連結子会社でなくなった主な会社の資産及び負債の内訳 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ComponentsOfAssetsAndLiabilitiesOfMajorConsolidatedSubsidiaryDisposedOfBySalesOfSharesAndOthersDuringReportingPeriodTextBlock" xlink:to="label_ComponentsOfAssetsAndLiabilitiesOfMajorConsolidatedSubsidiaryDisposedOfBySalesOfSharesAndOthersDuringReportingPeriodTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_OtherOperatingAssetsPPELEA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OtherOperatingAssetsPPELEA">その他の営業資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherOperatingAssetsPPELEA" xlink:to="label_OtherOperatingAssetsPPELEA" />
    <link:label xlink:type="resource" xlink:label="label_OtherOperatingAssetsPPELEA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OtherOperatingAssetsPPELEA_2">その他の営業資産、固定資産、リース事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherOperatingAssetsPPELEA" xlink:to="label_OtherOperatingAssetsPPELEA_2" />
    <link:label xlink:type="resource" xlink:label="label_LoansReceivableFromSubsidiariesAndAssociates_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LoansReceivableFromSubsidiariesAndAssociates_2">関係会社貸付金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LoansReceivableFromSubsidiariesAndAssociates" xlink:to="label_LoansReceivableFromSubsidiariesAndAssociates_2" />
    <link:label xlink:type="resource" xlink:label="label_LoansReceivableFromSubsidiariesAndAssociates" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LoansReceivableFromSubsidiariesAndAssociates">関係会社貸付金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LoansReceivableFromSubsidiariesAndAssociates" xlink:to="label_LoansReceivableFromSubsidiariesAndAssociates" />
    <link:label xlink:type="resource" xlink:label="label_EquipmentNet" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_EquipmentNet">器具備品（純額）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EquipmentNet" xlink:to="label_EquipmentNet" />
    <link:label xlink:type="resource" xlink:label="label_EquipmentNet_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_EquipmentNet_2">器具備品（純額）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EquipmentNet" xlink:to="label_EquipmentNet_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGainOnStepAcquisitionsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingGainOnStepAcquisitionsTextBlock">段階取得に係る差益の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGainOnStepAcquisitionsTextBlock" xlink:to="label_NotesRegardingGainOnStepAcquisitionsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGainOnStepAcquisitionsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingGainOnStepAcquisitionsTextBlock_2">段階取得に係る差益の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGainOnStepAcquisitionsTextBlock" xlink:to="label_NotesRegardingGainOnStepAcquisitionsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLossOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock_2">関係会社株式売却損の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:to="label_NotesRegardingLossOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLossOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock">関係会社株式売却損の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:to="label_NotesRegardingLossOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGainOnBargainPurchaseTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingGainOnBargainPurchaseTextBlock">負ののれん発生益の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGainOnBargainPurchaseTextBlock" xlink:to="label_NotesRegardingGainOnBargainPurchaseTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGainOnBargainPurchaseTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingGainOnBargainPurchaseTextBlock_2">負ののれん発生益の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGainOnBargainPurchaseTextBlock" xlink:to="label_NotesRegardingGainOnBargainPurchaseTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_AccumulatedDepreciationOtherOperatingAssets" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AccumulatedDepreciationOtherOperatingAssets">減価償却累計額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AccumulatedDepreciationOtherOperatingAssets" xlink:to="label_AccumulatedDepreciationOtherOperatingAssets" />
    <link:label xlink:type="resource" xlink:label="label_AccumulatedDepreciationOtherOperatingAssets_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AccumulatedDepreciationOtherOperatingAssets_2">減価償却累計額、その他の営業資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AccumulatedDepreciationOtherOperatingAssets" xlink:to="label_AccumulatedDepreciationOtherOperatingAssets_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingNonRecourseLoansTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingNonRecourseLoansTextBlock">ノンリコースローンに関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingNonRecourseLoansTextBlock" xlink:to="label_NotesRegardingNonRecourseLoansTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingNonRecourseLoansTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingNonRecourseLoansTextBlock_2">ノンリコースローンに関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingNonRecourseLoansTextBlock" xlink:to="label_NotesRegardingNonRecourseLoansTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingReserveForContractOfInsuranceINSTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingReserveForContractOfInsuranceINSTextBlock_2">保険契約準備金に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingReserveForContractOfInsuranceINSTextBlock" xlink:to="label_NotesRegardingReserveForContractOfInsuranceINSTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingReserveForContractOfInsuranceINSTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingReserveForContractOfInsuranceINSTextBlock">保険契約準備金に関する注記、保険業 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingReserveForContractOfInsuranceINSTextBlock" xlink:to="label_NotesRegardingReserveForContractOfInsuranceINSTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLeaseReceivablesAndInvestmentsInLeasesTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLeaseReceivablesAndInvestmentsInLeasesTextBlock_2">リース債権及びリース投資資産に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLeaseReceivablesAndInvestmentsInLeasesTextBlock" xlink:to="label_NotesRegardingLeaseReceivablesAndInvestmentsInLeasesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLeaseReceivablesAndInvestmentsInLeasesTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLeaseReceivablesAndInvestmentsInLeasesTextBlock">リース債権及びリース投資資産に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLeaseReceivablesAndInvestmentsInLeasesTextBlock" xlink:to="label_NotesRegardingLeaseReceivablesAndInvestmentsInLeasesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GainOnSaleOfInvestmentsInOtherSecuritiesOfSubsidiariesAndAssociatesEI" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnSaleOfInvestmentsInOtherSecuritiesOfSubsidiariesAndAssociatesEI">その他の関係会社有価証券売却益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnSaleOfInvestmentsInOtherSecuritiesOfSubsidiariesAndAssociatesEI" xlink:to="label_GainOnSaleOfInvestmentsInOtherSecuritiesOfSubsidiariesAndAssociatesEI" />
    <link:label xlink:type="resource" xlink:label="label_GainOnSaleOfInvestmentsInOtherSecuritiesOfSubsidiariesAndAssociatesEI_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnSaleOfInvestmentsInOtherSecuritiesOfSubsidiariesAndAssociatesEI_2">その他の関係会社有価証券売却益、特別利益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnSaleOfInvestmentsInOtherSecuritiesOfSubsidiariesAndAssociatesEI" xlink:to="label_GainOnSaleOfInvestmentsInOtherSecuritiesOfSubsidiariesAndAssociatesEI_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnCancellationOfDerivatives" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnCancellationOfDerivatives">デリバティブ解約益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnCancellationOfDerivatives" xlink:to="label_GainOnCancellationOfDerivatives" />
    <link:label xlink:type="resource" xlink:label="label_GainOnCancellationOfDerivatives_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnCancellationOfDerivatives_2">デリバティブ解約益、営業外収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnCancellationOfDerivatives" xlink:to="label_GainOnCancellationOfDerivatives_2" />
    <link:label xlink:type="resource" xlink:label="label_CustomerSolutionsUnitReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CustomerSolutionsUnitReportableSegmentsMember">カスタマーソリューション</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerSolutionsUnitReportableSegmentsMember" xlink:to="label_CustomerSolutionsUnitReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_CustomerSolutionsUnitReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CustomerSolutionsUnitReportableSegmentsMember_2">カスタマーソリューション、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerSolutionsUnitReportableSegmentsMember" xlink:to="label_CustomerSolutionsUnitReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OverseasRegionsUnitReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OverseasRegionsUnitReportableSegmentsMember">海外地域</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OverseasRegionsUnitReportableSegmentsMember" xlink:to="label_OverseasRegionsUnitReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_OverseasRegionsUnitReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OverseasRegionsUnitReportableSegmentsMember_2">海外地域、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OverseasRegionsUnitReportableSegmentsMember" xlink:to="label_OverseasRegionsUnitReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_EnvironmentEnergyAndInfrastructureBusinessReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_EnvironmentEnergyAndInfrastructureBusinessReportableSegmentsMember">環境エネルギー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EnvironmentEnergyAndInfrastructureBusinessReportableSegmentsMember" xlink:to="label_EnvironmentEnergyAndInfrastructureBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_EnvironmentEnergyAndInfrastructureBusinessReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_EnvironmentEnergyAndInfrastructureBusinessReportableSegmentsMember_2">環境エネルギー、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EnvironmentEnergyAndInfrastructureBusinessReportableSegmentsMember" xlink:to="label_EnvironmentEnergyAndInfrastructureBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AviationReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AviationReportableSegmentsMember">航空</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AviationReportableSegmentsMember" xlink:to="label_AviationReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_AviationReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AviationReportableSegmentsMember_2">航空、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AviationReportableSegmentsMember" xlink:to="label_AviationReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_LogisticsReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LogisticsReportableSegmentsMember">ロジスティクス</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LogisticsReportableSegmentsMember" xlink:to="label_LogisticsReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_LogisticsReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LogisticsReportableSegmentsMember_2">ロジスティクス、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LogisticsReportableSegmentsMember" xlink:to="label_LogisticsReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_RealEstateReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RealEstateReportableSegmentsMember">不動産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RealEstateReportableSegmentsMember" xlink:to="label_RealEstateReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_RealEstateReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RealEstateReportableSegmentsMember_2">不動産、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RealEstateReportableSegmentsMember" xlink:to="label_RealEstateReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MobilityReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MobilityReportableSegmentsMember">モビリティ</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MobilityReportableSegmentsMember" xlink:to="label_MobilityReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_MobilityReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MobilityReportableSegmentsMember_2">モビリティ、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MobilityReportableSegmentsMember" xlink:to="label_MobilityReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_CapitalCostsAndInterestExpenses" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CapitalCostsAndInterestExpenses">資金原価及び支払利息</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CapitalCostsAndInterestExpenses" xlink:to="label_CapitalCostsAndInterestExpenses" />
    <link:label xlink:type="resource" xlink:label="label_CapitalCostsAndInterestExpenses_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CapitalCostsAndInterestExpenses_2">資金原価及び支払利息</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CapitalCostsAndInterestExpenses" xlink:to="label_CapitalCostsAndInterestExpenses_2" />
    <link:label xlink:type="resource" xlink:label="label_ShareOfProfitOfEntitiesAccountedForUsingEquityMethod" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShareOfProfitOfEntitiesAccountedForUsingEquityMethod">持分法投資損益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShareOfProfitOfEntitiesAccountedForUsingEquityMethod" xlink:to="label_ShareOfProfitOfEntitiesAccountedForUsingEquityMethod" />
    <link:label xlink:type="resource" xlink:label="label_ShareOfProfitOfEntitiesAccountedForUsingEquityMethod_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShareOfProfitOfEntitiesAccountedForUsingEquityMethod_2">持分法投資損益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShareOfProfitOfEntitiesAccountedForUsingEquityMethod" xlink:to="label_ShareOfProfitOfEntitiesAccountedForUsingEquityMethod_2" />
    <link:label xlink:type="resource" xlink:label="label_ImpairmentLossesSegmentInformation_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ImpairmentLossesSegmentInformation_2">減損損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ImpairmentLossesSegmentInformation" xlink:to="label_ImpairmentLossesSegmentInformation_2" />
    <link:label xlink:type="resource" xlink:label="label_ImpairmentLossesSegmentInformation" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ImpairmentLossesSegmentInformation">減損損失、セグメント情報</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ImpairmentLossesSegmentInformation" xlink:to="label_ImpairmentLossesSegmentInformation" />
    <link:label xlink:type="resource" xlink:label="label_YanaiTakahiroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YanaiTakahiroMember">柳井　隆博 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YanaiTakahiroMember" xlink:to="label_YanaiTakahiroMember" />
    <link:label xlink:type="resource" xlink:label="label_YanaiTakahiroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YanaiTakahiroMember_2">柳井　隆博</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YanaiTakahiroMember" xlink:to="label_YanaiTakahiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HisaiTaijuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HisaiTaijuMember_2">久井　大樹</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HisaiTaijuMember" xlink:to="label_HisaiTaijuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HisaiTaijuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HisaiTaijuMember">久井　大樹 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HisaiTaijuMember" xlink:to="label_HisaiTaijuMember" />
    <link:label xlink:type="resource" xlink:label="label_MatsunagaAiichiroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MatsunagaAiichiroMember">松永　愛一郎</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MatsunagaAiichiroMember" xlink:to="label_MatsunagaAiichiroMember" />
    <link:label xlink:type="resource" xlink:label="label_MatsunagaAiichiroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MatsunagaAiichiroMember_2">松永　愛一郎 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MatsunagaAiichiroMember" xlink:to="label_MatsunagaAiichiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AneiKazumiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AneiKazumiMember">安栄　香純</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AneiKazumiMember" xlink:to="label_AneiKazumiMember" />
    <link:label xlink:type="resource" xlink:label="label_AneiKazumiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AneiKazumiMember_2">安栄　香純 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AneiKazumiMember" xlink:to="label_AneiKazumiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SatoHaruhikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SatoHaruhikoMember">佐藤　晴彦</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SatoHaruhikoMember" xlink:to="label_SatoHaruhikoMember" />
    <link:label xlink:type="resource" xlink:label="label_SatoHaruhikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SatoHaruhikoMember_2">佐藤　晴彦 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SatoHaruhikoMember" xlink:to="label_SatoHaruhikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SasakiYuriMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SasakiYuriMember">佐々木　百合</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SasakiYuriMember" xlink:to="label_SasakiYuriMember" />
    <link:label xlink:type="resource" xlink:label="label_SasakiYuriMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SasakiYuriMember_2">佐々木　百合 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SasakiYuriMember" xlink:to="label_SasakiYuriMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KawamuraKayokoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KawamuraKayokoMember">川村　佳世子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawamuraKayokoMember" xlink:to="label_KawamuraKayokoMember" />
    <link:label xlink:type="resource" xlink:label="label_KawamuraKayokoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KawamuraKayokoMember_2">川村　佳世子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawamuraKayokoMember" xlink:to="label_KawamuraKayokoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KondoShotaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KondoShotaMember">近藤　祥太</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KondoShotaMember" xlink:to="label_KondoShotaMember" />
    <link:label xlink:type="resource" xlink:label="label_KondoShotaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KondoShotaMember_2">近藤　祥太 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KondoShotaMember" xlink:to="label_KondoShotaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShibaYoshitakaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShibaYoshitakaMember">柴　義隆</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShibaYoshitakaMember" xlink:to="label_ShibaYoshitakaMember" />
    <link:label xlink:type="resource" xlink:label="label_ShibaYoshitakaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShibaYoshitakaMember_2">柴　義隆 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShibaYoshitakaMember" xlink:to="label_ShibaYoshitakaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NakataHiroyasuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NakataHiroyasuMember">中田　裕康 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakataHiroyasuMember" xlink:to="label_NakataHiroyasuMember" />
    <link:label xlink:type="resource" xlink:label="label_NakataHiroyasuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NakataHiroyasuMember_2">中田　裕康</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakataHiroyasuMember" xlink:to="label_NakataHiroyasuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KanekoHirokoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KanekoHirokoMember">金子　裕子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KanekoHirokoMember" xlink:to="label_KanekoHirokoMember" />
    <link:label xlink:type="resource" xlink:label="label_KanekoHirokoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KanekoHirokoMember_2">金子　裕子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KanekoHirokoMember" xlink:to="label_KanekoHirokoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SaitouMasayukiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SaitouMasayukiMember">斉藤　雅之</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SaitouMasayukiMember" xlink:to="label_SaitouMasayukiMember" />
    <link:label xlink:type="resource" xlink:label="label_SaitouMasayukiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SaitouMasayukiMember_2">斉藤　雅之 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SaitouMasayukiMember" xlink:to="label_SaitouMasayukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_BreakdownOfNetSalesTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BreakdownOfNetSalesTextBlock">売上高の内訳</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BreakdownOfNetSalesTextBlock" xlink:to="label_BreakdownOfNetSalesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_BreakdownOfNetSalesTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BreakdownOfNetSalesTextBlock_2">売上高の内訳</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BreakdownOfNetSalesTextBlock" xlink:to="label_BreakdownOfNetSalesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_BreakdownOfLeaseCostTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BreakdownOfLeaseCostTextBlock">リース原価の内訳</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BreakdownOfLeaseCostTextBlock" xlink:to="label_BreakdownOfLeaseCostTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_BreakdownOfLeaseCostTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BreakdownOfLeaseCostTextBlock_2">リース原価の内訳 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BreakdownOfLeaseCostTextBlock" xlink:to="label_BreakdownOfLeaseCostTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForLossOnGuaranteesSGA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForLossOnGuaranteesSGA_2">債務保証損失引当金繰入額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForLossOnGuaranteesSGA" xlink:to="label_ProvisionForLossOnGuaranteesSGA_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForLossOnGuaranteesSGA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForLossOnGuaranteesSGA">債務保証損失引当金繰入額、販売費及び一般管理費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForLossOnGuaranteesSGA" xlink:to="label_ProvisionForLossOnGuaranteesSGA" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock">関係会社株式評価損の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:to="label_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock_2">関係会社株式評価損の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:to="label_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingFinancingExpensesTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingFinancingExpensesTextBlock">資金原価に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingFinancingExpensesTextBlock" xlink:to="label_NotesRegardingFinancingExpensesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingFinancingExpensesTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingFinancingExpensesTextBlock_2">資金原価に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingFinancingExpensesTextBlock" xlink:to="label_NotesRegardingFinancingExpensesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReceivablesFromContractsWithCustomersCA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReceivablesFromContractsWithCustomersCA_2">顧客との契約から生じた債権</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReceivablesFromContractsWithCustomersCA" xlink:to="label_ReceivablesFromContractsWithCustomersCA_2" />
    <link:label xlink:type="resource" xlink:label="label_ReceivablesFromContractsWithCustomersCA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReceivablesFromContractsWithCustomersCA">顧客との契約から生じた債権、流動資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReceivablesFromContractsWithCustomersCA" xlink:to="label_ReceivablesFromContractsWithCustomersCA" />
    <link:label xlink:type="resource" xlink:label="label_AccumulatedDepreciationAssetsForLeasePPE" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AccumulatedDepreciationAssetsForLeasePPE">減価償却累計額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AccumulatedDepreciationAssetsForLeasePPE" xlink:to="label_AccumulatedDepreciationAssetsForLeasePPE" />
    <link:label xlink:type="resource" xlink:label="label_AccumulatedDepreciationAssetsForLeasePPE_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AccumulatedDepreciationAssetsForLeasePPE_2">減価償却累計額、賃貸資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AccumulatedDepreciationAssetsForLeasePPE" xlink:to="label_AccumulatedDepreciationAssetsForLeasePPE_2" />
    <link:label xlink:type="resource" xlink:label="label_AccumulatedDepreciationOwnUsedAssets" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AccumulatedDepreciationOwnUsedAssets">減価償却累計額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AccumulatedDepreciationOwnUsedAssets" xlink:to="label_AccumulatedDepreciationOwnUsedAssets" />
    <link:label xlink:type="resource" xlink:label="label_AccumulatedDepreciationOwnUsedAssets_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AccumulatedDepreciationOwnUsedAssets_2">減価償却累計額、社用資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AccumulatedDepreciationOwnUsedAssets" xlink:to="label_AccumulatedDepreciationOwnUsedAssets_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingReservationsForPurchaseTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingReservationsForPurchaseTextBlock">買付予約高に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingReservationsForPurchaseTextBlock" xlink:to="label_NotesRegardingReservationsForPurchaseTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingReservationsForPurchaseTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingReservationsForPurchaseTextBlock_2">買付予約高に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingReservationsForPurchaseTextBlock" xlink:to="label_NotesRegardingReservationsForPurchaseTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLiquidationOfCreditsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLiquidationOfCreditsTextBlock">債権流動化に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLiquidationOfCreditsTextBlock" xlink:to="label_NotesRegardingLiquidationOfCreditsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLiquidationOfCreditsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLiquidationOfCreditsTextBlock_2">債権流動化に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLiquidationOfCreditsTextBlock" xlink:to="label_NotesRegardingLiquidationOfCreditsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingOtherOperatingLoanReceivablesTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingOtherOperatingLoanReceivablesTextBlock">その他の営業貸付債権に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingOtherOperatingLoanReceivablesTextBlock" xlink:to="label_NotesRegardingOtherOperatingLoanReceivablesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingOtherOperatingLoanReceivablesTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingOtherOperatingLoanReceivablesTextBlock_2">その他の営業貸付債権に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingOtherOperatingLoanReceivablesTextBlock" xlink:to="label_NotesRegardingOtherOperatingLoanReceivablesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingBadLoansInOperatingLoansTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingBadLoansInOperatingLoansTextBlock">営業貸付金に係る不良債権の状況に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingBadLoansInOperatingLoansTextBlock" xlink:to="label_NotesRegardingBadLoansInOperatingLoansTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingBadLoansInOperatingLoansTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingBadLoansInOperatingLoansTextBlock_2">営業貸付金に係る不良債権の状況に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingBadLoansInOperatingLoansTextBlock" xlink:to="label_NotesRegardingBadLoansInOperatingLoansTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanRightsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceHumanRightsTextBlock">ガバナンス、人権</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanRightsTextBlock" xlink:to="label_GovernanceHumanRightsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanRightsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceHumanRightsTextBlock_2">ガバナンス、人権 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanRightsTextBlock" xlink:to="label_GovernanceHumanRightsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceHumanRights_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationGovernanceHumanRights_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceHumanRights" xlink:to="label_ReferenceToOtherInformationGovernanceHumanRights_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceHumanRights" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationGovernanceHumanRights">他の記載への参照、ガバナンス、人権</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceHumanRights" xlink:to="label_ReferenceToOtherInformationGovernanceHumanRights" />
  </link:labelLink>
</link:linkbase>